Migration Tool - Upgrading To 9.1 From Earlier Version Migration Tool Gives Warning And Will Not Run

Version 3

    Symptoms

     

    When attempting to run the Shavlik Migration tool you get the following warning in your PowerShell cmd

    MigrationToolFail.PNG


    Cause

     

    Protect 9.1 is already installed on your new system. The Migration Tool is built into Protect so you can go to Start > All Programs > Shavlik Protect > Migration Tool and run the Migration GUI from there

    MGToolStart.PNG

     

    Shavlik Protect Migration Tool User's Guide for 9.1

    http://www.shavlik.com/uploadedFiles/Support/Online_Documentation/Shavlik_Protect_90/mtg-prt-9-1.pdf

     

    Affected Product(s)

     

    Shavlik Protect 9.1